File baselibs.conf of Package SDL2

libSDL2-2_0-0
	provides "SDL2-<targettype> = <version>"
libSDL2-devel
	provides "SDL2-devel-<targettype> = <version>"
	requires -libSDL2-<targettype>
	requires "libSDL2-2_0-0-<targettype> = <version>"